Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Coach", "Coach.vcproj", "{37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Goalie", "Goalie.vcproj", "{DDC5B8F0-96D2-47F2-A605-17859805EE7F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Player", "Player.vcproj", "{F8043FAB-3B32-498B-9938-9BF72F53C881}"
	ProjectSection(ProjectDependencies) = postProject
		{37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35} = {37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35}
		{DDC5B8F0-96D2-47F2-A605-17859805EE7F} = {DDC5B8F0-96D2-47F2-A605-17859805EE7F}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
		Visual Debug = Visual Debug
		Visual Release = Visual Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35}.Debug.ActiveCfg = Debug|Win32
		{37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35}.Debug.Build.0 = Debug|Win32
		{37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35}.Release.ActiveCfg = Release|Win32
		{37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35}.Release.Build.0 = Release|Win32
		{37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35}.Visual Debug.Build.0 = Visual Debug|Win32
		{37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35}.Visual Release.ActiveCfg = Visual Release|Win32
		{37BBA5D7-7AA1-4C8F-96B0-84FD11B31B35}.Visual Release.Build.0 = Visual Release|Win32
		{DDC5B8F0-96D2-47F2-A605-17859805EE7F}.Debug.ActiveCfg = Debug|Win32
		{DDC5B8F0-96D2-47F2-A605-17859805EE7F}.Debug.Build.0 = Debug|Win32
		{DDC5B8F0-96D2-47F2-A605-17859805EE7F}.Release.ActiveCfg = Release|Win32
		{DDC5B8F0-96D2-47F2-A605-17859805EE7F}.Release.Build.0 = Release|Win32
		{DDC5B8F0-96D2-47F2-A605-17859805EE7F}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{DDC5B8F0-96D2-47F2-A605-17859805EE7F}.Visual Debug.Build.0 = Visual Debug|Win32
		{DDC5B8F0-96D2-47F2-A605-17859805EE7F}.Visual Release.ActiveCfg = Visual Release|Win32
		{DDC5B8F0-96D2-47F2-A605-17859805EE7F}.Visual Release.Build.0 = Visual Release|Win32
		{F8043FAB-3B32-498B-9938-9BF72F53C881}.Debug.ActiveCfg = Debug|Win32
		{F8043FAB-3B32-498B-9938-9BF72F53C881}.Debug.Build.0 = Debug|Win32
		{F8043FAB-3B32-498B-9938-9BF72F53C881}.Release.ActiveCfg = Release|Win32
		{F8043FAB-3B32-498B-9938-9BF72F53C881}.Release.Build.0 = Release|Win32
		{F8043FAB-3B32-498B-9938-9BF72F53C881}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{F8043FAB-3B32-498B-9938-9BF72F53C881}.Visual Debug.Build.0 = Visual Debug|Win32
		{F8043FAB-3B32-498B-9938-9BF72F53C881}.Visual Release.ActiveCfg = Visual Release|Win32
		{F8043FAB-3B32-498B-9938-9BF72F53C881}.Visual Release.Build.0 = Visual Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
